## rock-master-20.01-drivers-ctd-seabird 0.20171014

=== CMakeLists.txt ===
# CMakeLists.txt has to be located in the project folder and cmake has to be
# executed from 'project/build' with 'cmake ../'.
cmake_minimum_required(VERSION 2.6)
find_package(Rock)
rock_init(ctd_seabird 0.1)
rock_standard_layout()
