=== debian/changelog ===
rock-master-20.01-drivers-ctd-seabird (0.20171014-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-ctd_seabird.git
  * branch: refs/heads/master
  * commit: adc20e54a3ad0efa887b2cb28d3528f32396e643
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 02:52:02 +0100
