=== debian/control ===
Source: rock-master-20.01-drivers-ctd-seabird
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-ctd-seabird
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, rock-master-20.01-drivers-iodrivers-base, cmake
Description: Driver for Sea-Bird CTDs
 This package contains a driver for Sea-Bird CTDs. In first stage it only parses the ASCII outputformat 3. No further interaction is implemented.
